Bug 805339 - [abrt] brasero-3.3.91-4.fc17: brasero_burn_sleep: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.3.91-4.fc17: brasero_burn_sleep: Process /usr/bin/brasero wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:cbfafdb209523810255656f1d59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 18:46 EDT by John Reiser
Modified: 2013-07-31 23:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:27:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.57 KB, text/plain)
2012-03-20 18:46 EDT, John Reiser
no flags Details
File: dso_list (13.38 KB, text/plain)
2012-03-20 18:46 EDT, John Reiser
no flags Details
File: backtrace (34.16 KB, text/plain)
2012-03-20 18:46 EDT, John Reiser
no flags Details
File: maps (64.88 KB, text/plain)
2012-03-20 18:46 EDT, John Reiser
no flags Details

  None (edit)
Description John Reiser 2012-03-20 18:46:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        brasero
comment:        Invoke "basero" from command-line shell (no arguments; done this way because invoking by click from Gnome-3 does not see existing platter in drive, even when unmounted.)  Select previous filename from list of Recent projects.  Burn (overwrite) onto platter with previous successful burn.  After burn finishes, then cancel checksum.  This machine has two DVD writers, and the wrong one (the empty one) is ejected by brasero.  Eject the correct drive (the one with the platter just re-written) by hand (push the button on the drive).  Cancel the waiting for Eject to finish.  Crash.
crash_function: brasero_burn_sleep
executable:     /usr/bin/brasero
kernel:         3.3.0-0.rc7.git0.3.fc17.x86_64
pid:            25445
pwd:            /home/jreiser
reason:         Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
time:           Tue 20 Mar 2012 03:36:19 PM PDT
uid:            1000
username:       jreiser

backtrace:      Text file, 34979 bytes
build_ids:      Text file, 5699 bytes
dso_list:       Text file, 13703 bytes
maps:           Text file, 66434 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=f17a64.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-larxJh/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:G_MESSAGES_DEBUG=all
:WINDOWID=29390991
:GNOME_KEYRING_CONTROL=/tmp/keyring-larxJh
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=jreiser
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-larxJh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1005,unix/unix:/tmp/.ICE-unix/1005
:USERNAME=jreiser
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jreiser/.local/bin:/home/jreiser/bin
:MAIL=/var/spool/mail/jreiser
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jreiser
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1000
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jreiser
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=jreiser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PtMgGG1Q7a,guid=4bc694551f1e965247bc997f00000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jreiser
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-jreiser-tezODy/database
:_=/usr/bin/brasero
:OLDPWD=/sdd15/ext4-data/repo-jreiser

var_log_messages:
:Mar 20 15:36:19 f17a64 kernel: [27538.745753] brasero[25445]: segfault at 10 ip 0000003145a20bd2 sp 00007fff27638f20 error 6 in libbrasero-burn3.so.1.2.1[3145a00000+88000]
:Mar 20 15:36:20 f17a64 abrt[25483]: Saved core dump of pid 25445 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-03-20-15:36:19-25445 (57839616 bytes)
Comment 1 John Reiser 2012-03-20 18:46:02 EDT
Created attachment 571556 [details]
File: build_ids
Comment 2 John Reiser 2012-03-20 18:46:03 EDT
Created attachment 571557 [details]
File: dso_list
Comment 3 John Reiser 2012-03-20 18:46:04 EDT
Created attachment 571558 [details]
File: backtrace
Comment 4 John Reiser 2012-03-20 18:46:06 EDT
Created attachment 571559 [details]
File: maps
Comment 5 John Reiser 2012-03-31 16:41:08 EDT
Burn existing .iso onto DVD /dev/sr0.  Also present are sr1 and sr2, both empty.  After verifying checksum, brasero ejects sr1 (one of the empty drives) and waits, with the "pendulum" swiinging from side to side.  I eject the actual platter from sr0, close the tray on both drives, and try to Cancel brasero's pendulum dialog.  No response.  So I Close it using the window manager (right click in title bar of dialog box, select Close.)  Crash.

backtrace_rating: 4
Package: brasero-3.4.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 rem41 2012-06-26 03:44:09 EDT
effacement dvd rw

backtrace_rating: 4
Package: brasero-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 John Reiser 2012-07-21 23:03:32 EDT
Force close during verify pass (after burning, after finalizing).  [Cancel] button got no response; instead, right-click in title bar of window, select Close.  The box has two DVD writers.  The platter was in one of them, the Eject opened the other writer.  I pushed the manual eject button on the writer that had the platter, and removed the platter.  Then I pushed the Eject button on both drives, and they both closed.

backtrace_rating: 3
Package: brasero-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 John Reiser 2012-10-10 23:17:14 EDT
Burn .iso in /dev/sr1 when /dev/sr0 is empty.  Brasero will eject /dev/sr0 (the wrong drive).  Fix by manually ejecting /dev/sr1, then <Button3><Close> the "pendulum" window.

backtrace_rating: 4
Package: brasero-3.6.0-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 9 Fedora End Of Life 2013-07-03 20:05:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 23:27:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.